Error

two or more packages specified (erlang-p1-utils libsane-extras)